=== debian/control ===
Source: tryton-modules-stock-consignment
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.1.0
Homepage: http://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-consignment.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-consignment
Rules-Requires-Root: no

Package: tryton-modules-stock-consignment
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-modules-account-invoice-line-standalone (>= ${version:major}),
         tryton-modules-account-invoice-stock (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-purchase (>= ${version:major}),
         tryton-modules-sale (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - stock consignment module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The stock consignment modules allow to manage consignment stock from supplier
 or at customer warehouse.
 .
 The consignment stock from supplier is managed by creating a supplier location
 under the company's warehouse storage. The location can be filled using an
 Internal Shipment from the external supplier location. The products are used
 also by using an Internal Shipment from the consignment location to a storage
 location. In this case, a supplier invoice line is created for the supplier
 defined on the location.
 .
 The consignment stock at customer warehouse is managed by creating a storage
 location under the customer location. The location can be filled using an
 Internal Shipment from a warehouse. It is possible to define a lead time
 between the warehouse and the storage location. The products are used also by
 using an Internal Shipment from the consignment location to a customer
 location. In this case, a customer invoice line is created for the customer
 defined on the location.
 .
 It is allowed to make inventory for those consignment locations.
 .
 A new field is added to Location:
 .
  - Consignment Party: The party invoiced when consignment is used.
