## tryton-modules-stock-consignment 6.0.2

=== debian/changelog ===
tryton-modules-stock-consignment (6.0.2-2) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:18:18 +0100

tryton-modules-stock-consignment (6.0.2-1) unstable; urgency=medium

  * Merging upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 18 Oct 2022 09:54:30 +0200
