=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.1.0
-Homepage: http://www.tryton.org/
+Standards-Version: 4.6.2.0
+Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-stock-consignment.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-stock-consignment
 Rules-Requires-Root: no
