## tryton-modules-stock-consignment 7.0.2

=== debian/changelog ===
tryton-modules-stock-consignment (7.0.2-1) unstable; urgency=medium

  * Merging upstream version 7.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 14:05:27 +0100
